In PHP-Fusion 9.03.00, ... CVE-2019-12099

9.0 AV AC AU C I A
发布: 2019-05-14
修订: 2019-05-22

In PHP-Fusion 9.03.00, edit_profile.php allows remote authenticated users to execute arbitrary code because includes/dynamics/includes/form_fileinput.php and includes/classes/PHPFusion/Installer/Lib/Core.settings.inc mishandle executable files during avatar upload.

0%
暂无可用Exp或PoC
当前有13条受影响产品信息